<?php
    $parametros = print_r($_POST,TRUE);
    echo $parametos;
echo '
<html>
		<head>
			<title>DaniPlacard</title>
		</head>
<body>
  <p>OK, veamos en que nos equivocamos.</p>  
</body>
</html>
    
';


?>